index_title=システム ログ
index_m4msg=システム ログ設定ファイル $1 は<tt>m4</tt> ディレクティブを含んでいます。それを編集可能にするには、それらのディレクティブを安全に除去するために Webmin がそのファイルを<tt>m4</tt> に渡す必要があります。
index_m4=m4 ディレクティブを設定ファイルから除去
index_active=アクティブにしますか？
index_tag=プログラム
index_to=ログの記録先
index_rule=選択されたメッセージ
index_file=ファイル $1
index_pipe=パイプ $1 の名前
index_pipe2=コマンド $1 のパイプ
index_host=$1 の Syslog サーバ
index_all=すべてのユーザ
index_users=ユーザ $1
index_add=新規のシステム ログを追加
index_return=システム ログ
index_restart=変更を適用
index_restartmsg=実行中の<tt>syslog</tt> プロセスを kill して現在の設定をアクティブにするにはこのボタンをクリックしてください。
index_start=Syslog サーバを起動
index_startmsg=syslog サーバ $1 を起動するにはこのボタンをクリックしてください。そのサーバが起動するまでログは実行されません。
all=すべて
index_view=表示..

restart_ekill=syslog プロセス $1 に信号を送れませんでした: $2

edit_title=システム ログの編集
create_title=システム ログの追加
edit_header1=ログの記録先
edit_logto=ログ先
edit_file=ファイル
edit_sync=各メッセージの後で同期しますか？
edit_pipe=名前付きパイプ
edit_pipe2=コマンドのパイプ
edit_host=Syslog サーバのホスト
edit_users=ローカル ユーザ
edit_allusers=すべてのログイン ユーザ
edit_active=ログをアクティブにしますか？
edit_header2=ログに記録するメッセージの種類
edit_facil=機能
edit_pri=優先度
edit_all=すべて
edit_one=1つ
edit_many=複数
edit_pdir0=以上..
edit_pdir1=正確に..
edit_pdir2=少ない..
edit_pdir3=次以外すべて..
edit_none=なし
edit_view=ログファイルの表示
edit_tag=プログラムのみ

view_title=ログファイルの表示
view_header=$2の最終 $1 行
view_empty=ログ ファイルは空です
view_refresh=更新

save_err=ログを保存できませんでした
save_efile='$1' は無効なファイル名です: $2
save_epipe='$1' は無効な名前付きパイプです
save_epipe2=パイプへのコマンドがありません
save_ehost=Syslog ホスト '$1' は存在しません
save_enousers=ローカル ユーザが入力されていません
save_euser=ユーザ '$1' は存在しません
save_efacils=機能が入力されていません
save_esel=ログのメッセージの種類がありません
save_epri=優先度が選択されていません

log_modify=$1 へのログを変更しました
log_create=$1 にログを追加しました
log_delete=$1 へのログを削除しました
log_apply=変更を適用しました

desc_sysmesg=システム メッセージ
desc_mail=メール ログ
desc_auth=認証ログ
desc_boot=起動 メッセージ
desc_news=NNTP ニュースのログ
desc_uucp=UUCP ログ
desc_debug=メッセージのデバッグ
desc_cron=Cron ジョブのログ
